.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 48px;
  height: 48px;
  margin: 8px;
  border: 8px solid#8d57b8;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #8d57b8 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.onbin {
    font-weight: bold;
}
label {
  font-weight: unset;
  font-weight: bold;
}
.m-form__help {
  font-weight: unset;
  font-weight: bold;
}
body {
  font-family: unset;
  font-family: "Source Sans Pro";
}
.m-portlet .m-portlet__head .m-portlet__head-caption .m-portlet__head-title .m-portlet__head-text {
  font-family: unset;
  font-family: "Source Sans Pro";
}
.m-widget25 .m-widget25--progress .m-widget25__progress {
  width: unset;
  padding-right: unset;
  padding-right: 1%;
}
.m-widget25 .m-widget25--progress .m-widget25__progress .m-widget25__progress-number {
  font-weight: unset;
}
.m-widget25 .m-widget25--progress .m-widget25__progress .m-widget25__progress-sub {
  color:unset;
  color:#000000;
}